Package org.apache.cxf.common

# Class CXFPermissions

java.lang.Object
org.apache.cxf.common.CXFPermissions

public final class CXFPermissions extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final RuntimePermission`
  `RESOLVE_URI`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### RESOLVE_URI

    public static final RuntimePermission RESOLVE_URI